@charset "utf-8";
/* CSS Document */
.clearfix {clear:both}
.tabs_wrapper {width:100%; font: normal 13px/20px open sans, sans-serif;}
.tabs_wrapper .tabs-section {border: none; margin: 0px; float: left; width: 18%; padding-left: inherit; padding-right: inherit; margin-right: -1px; overflow: inherit;}
.tabs_wrapper .tabs-content-section {background-color: #fff; border: 1px solid #115989; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; padding: 10px 10px 10px 45px; overflow: hidden; min-height: 415px;}
.tabs_wrapper .tabs-section div.tab {float: none; background: #F0F0F0; border-bottom: 3px solid #FFF; cursor:pointer; line-height: 34px; padding-left: 8px;}
.tabs_wrapper .tabs-section div.tab.active {border-top: 0px solid #115989; margin-top: 0; position: relative; background-color: #115989; color: #FFF; line-height: 34px; padding-left: 8px;}
.tabs_wrapper .tabs-section div.tab span.tab-section-arrow {display: none;}
.tabs_wrapper .tabs-section div.tab.active span.tab-section-arrow {display: block;}
.tabs_wrapper .tabs-section div.tab.active span.tab-section-arrow img {position: absolute; right: -16px; z-index: 99999; top: 0px;}

a.buynowbtn {color:#222222; background:#fcd800; font-size:16px; padding:7px 15px; float:right; text-transform:uppercase; font-weight:600; margin-top:-2px; text-decoration:none;}
a.buynowbtn:hover {background:#e3c303;}

/*#clickherebuybtn {display:none;}
.tssamplereport .fixed-header-box.second-stage-active #clickherebuybtn {display:block; padding:10px 0; background:url(../../images/transbg.png);}
.tssamplereport .fixed-header-box.second-stage-active #clickherebuybtn .limit-wrapper .buynowbtn {float:none; display:block; margin:0 auto; width:200px;}*/

#sticky {display:none;}
#sticky.stick {background:url(../images/transbg.png); position: fixed; top:125px; z-index: 10000; display:block; width:100%; padding:18px 0;}
#sticky.stick a.buynowbtn {float:none; width:342px; display:block; margin:0 auto; text-align:center; padding-left:0; padding-right:0;}
#sticky.stick a.buynowbtn.buynowbtn_long {width:375px;}

.page-id-27210 #sticky.stick a.buynowbtn {width:227px;}

body.page-template-sample-report-php #credit-report .collections, body.page-template-sample-report-php #credit-report .tradelines, body.page-template-sample-report-php #credit-report .public-records {float:left; width:94%!important;}

body.page-template-sample-report-php #tabsreport_content_container td {line-height: 1.3em; font-size: 13px;}

/* Responsive Design */
@media only screen and (max-width: 640px) {
.tabs-content-section {overflow-x: scroll!important}
.tabs_wrapper .tabs-section .tab-section-arrow {display: none !important;} 
.tabs_wrapper .tabs-content-section {padding: 10px 10px 10px 10px;}
}